This project contains 5 outdated main dependencies.

Crate ssri

Dependencies

(7 total, 5 outdated)

CrateRequiredLatestStatus
 base64^0.10.10.13.0out of date
 digest^0.8.00.10.5out of date
 hex^0.3.20.4.3out of date
 serde^1.0.921.0.145up to date
 sha-1^0.8.10.10.0out of date
 sha2^0.8.00.10.6out of date
 thiserror^1.0.31.0.37up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 serde_derive^1.0.1151.0.145up to date
 serde_json^1.0.571.0.85up to date